Subject: linux-next: build warning after merge of the tty tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 20 Apr 2022 16:32:45 +1000

Hi all,

After merging the tty tree, today's linux-next build (htmldocs) produced
this warning:

MAINTAINERS:29709: WARNING: unknown document: ../driver-api/serial/moxa-smartio

Introduced by commit

  5b437ae9fcbb ("Documentation: tty: move moxa-smartio.rst to tty")

-- 
Cheers,
Stephen Rothwell